Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357723 - [GSS](6.4.z) Upgrade Mojarra from 1.2.15.b01-jbossorg-1 to 1.2.15.b01.SP2
Summary: [GSS](6.4.z) Upgrade Mojarra from 1.2.15.b01-jbossorg-1 to 1.2.15.b01.SP2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JSF
Version: 6.4.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.10
Assignee: Fedor Gavrilov
QA Contact: Jan Kasik
URL: https://github.com/jboss/mojarra/tree...
Whiteboard:
Depends On: 1353145
Blocks: eap6410-payload
TreeView+ depends on / blocked
 
Reported: 2016-07-19 00:51 UTC by Hiroko Miura
Modified: 2017-01-17 13:00 UTC (History)
8 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 13:00:33 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Hiroko Miura 2016-07-19 00:51:30 UTC

Comment 6 Michael Cada 2016-08-23 07:40:28 UTC
Verified with EAP 6.4.10.CP.CR2

Comment 7 Petr Penicka 2017-01-17 13:00:33 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.